.text-primary {}
.text-secondary {}
.text-success {}
.text-danger {}
.text-warning {}
.text-info {}
.text-light {}
.text-dark {}
.text-muted {}
.text-white {}

body {
    font-family: 'Montserrat', sans-serif !important;
}
#funky-canvas {
    font-family: 'Montserrat', sans-serif !important;
}

.text-style_1 {
    color: var(--lapis_blue);
}

.text-style_2 {
    color: var(--flame);
}

.text-style_3 {
    color: var(--midnight_navy);
}

.text-style_4 {
    color: var(--rhino);
}

.text-style_5 {
    color: var(--porcelain);
}

.text-style_6 {
    color: var(--woodsmoke);
}

.olark-top-bar-text {
    font-size: initial !important;
}


h1 {
    font-family: 'Work Sans', sans-serif !important;
    font-weight: 500 !important;
    font-size: 72px !important;
    line-height: 1.2 !important;
  }
  
h2 {
    font-family: 'Work Sans', sans-serif !important;
    font-weight: 500 !important;
    font-size: 40px !important;
    line-height: 1.2 !important;
}
  
h3 {
    font-family: 'Work Sans', sans-serif !important;
    font-weight: 500 !important;
    font-size: 36px !important;
    line-height: 1.2 !important;
}
  
p {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 300 !important;
    font-size: 18px !important;
    line-height: 1.5 !important;
}
  
span {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 300 !important;
    font-size: 24px !important;
    line-height: 1.5 !important;
}
  
div {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 300 !important;
    font-size: 24px !important;
    line-height: 1.5 !important;
}




  
  /* Mobile overrides */
@media (max-width: 768px) {
    h1 {
        font-size: 40px !important;
    }
    
    h2 {
        font-size: 36px !important;
    }
    
    h3 {
        font-size: 30px !important;
    }
    
    /* Body Three remains the same on mobile */
    p {
        font-size: 14px !important;
    }
    
    span {
        font-size: 18px !important;
    }
    
    div {
        font-size: 18px !important;
    }
  }
  